{
  "info": {
    "title": "Sweets Universe",
    "releaseDate": "2024-03-17",
    "shortdescription": "Ah, a berserker enemy with .... 10 MILLION HP?????? Welp, time to burst this in a single turn",
    "releaseNumber": 6
  },
  "quests": [
    {
      "questTitle": "Sweets Universe",
      "description": "Ah, a berserker enemy with .... 10 MILLION HP?????? Welp, time to burst this in a single turn",
      "data": [
        {
          "title": "Maou Nobu 3T",
          "link": "https://www.youtube.com/watch?v=bdimFAP0cXc",
          "date": "2024-03-17",
          "servant": "250",
          "turns": "3T",
          "runner": "Ray the II"
        },
        {
          "title": "Musashi 2T",
          "link": "https://www.youtube.com/watch?v=S3omeS0AYgo",
          "date": "2024-03-24",
          "servant": "153",
          "turns": "2T",
          "runner": "Sunder"
        },
        {
          "title": "Musashi 2T (NDCE)",
          "link": "https://www.youtube.com/watch?v=ybK4XV7v7e0",
          "date": "2024-03-27",
          "servant": "153",
          "turns": "2T",
          "runner": "Zectry"
        },
        {
          "title": "Ibuki 2T",
          "link": "https://www.youtube.com/watch?v=VLgnnmx4D7g",
          "date": "2024-03-17",
          "servant": "299",
          "turns": "2T",
          "runner": "inv4der"
        },
        {
          "title": "Saber Alter 2T",
          "link": "https://www.youtube.com/watch?v=KNEK2fL-ptw",
          "date": "2024-03-24",
          "servant": "3",
          "turns": "2T",
          "runner": "Shawn Sun"
        },
        {
          "title": "Nero Bride 2T (w. Casgil & Medb)",
          "link": "https://www.youtube.com/watch?v=1Blot2gjslw",
          "date": "2024-04-11",
          "servant": "90",
          "turns": "2T",
          "runner": "Zectry"
        },
        {
          "title": "Romulus 2T (NDCE)",
          "link": "https://www.youtube.com/watch?v=ltv8Cr0GPPg",
          "date": "2024-03-22",
          "servant": "280",
          "turns": "2T",
          "runner": "Sakazuki"
        },
        {
          "title": "Melusine 2T",
          "link": "https://www.youtube.com/watch?v=QtofiRzGGXw",
          "date": "2024-03-17",
          "servant": "312_aoe",
          "turns": "2T",
          "runner": "Hentai Daddi"
        },
        {
          "title": "Melusine 2T",
          "link": "https://www.youtube.com/watch?v=v9TIfEXx_HU",
          "date": "2024-03-17",
          "servant": "312_aoe",
          "turns": "2T",
          "runner": "Felt"
        },
        {
          "title": "Melusine 2T",
          "link": "https://www.youtube.com/watch?v=LKX3jLg57q4",
          "date": "2024-03-17",
          "servant": "312_aoe",
          "turns": "2T",
          "runner": "TokuHer0"
        },
        {
          "title": "Melusine 2T",
          "link": "https://www.youtube.com/watch?v=TRwF6JU4BEQ",
          "date": "2024-03-17",
          "servant": "312_aoe",
          "turns": "2T",
          "runner": "Zectry"
        },
        {
          "title": "Karna 2T",
          "link": "https://www.youtube.com/watch?v=CqQcZFWZwCk",
          "date": "2024-03-17",
          "servant": "85",
          "turns": "2T",
          "runner": "Akise"
        },
        {
          "title": "Scathach 2T",
          "link": "https://www.youtube.com/watch?v=_mKuvVL7KtU",
          "date": "2024-03-17",
          "servant": "70",
          "turns": "2T",
          "runner": "Requiem"
        },
        {
          "title": "Ozymandias 2T",
          "link": "https://www.youtube.com/watch?v=3n-OPY99Qcw",
          "date": "2024-03-17",
          "servant": "118",
          "turns": "2T",
          "runner": "Kusanagi"
        },
        {
          "title": "Illya 2T",
          "link": "https://www.youtube.com/watch?v=S7VWJyJWRd8",
          "date": "2024-03-22",
          "servant": "136",
          "turns": "2T",
          "runner": "MCR"
        },
        {
          "title": "Charlotte Summer 2T",
          "link": "https://www.youtube.com/watch?v=_Bok9VXgRmA",
          "date": "2024-03-17",
          "servant": "319",
          "turns": "2T",
          "runner": "Dante"
        },
        {
          "title": "MHX 2T",
          "link": "https://www.youtube.com/watch?v=GGnzoHtHGbs",
          "date": "2024-03-17",
          "servant": "86",
          "turns": "2T",
          "runner": "Ayumi"
        },
        {
          "title": "Koyanskaya of Light 2T",
          "link": "https://www.youtube.com/watch?v=HfQte4l549A",
          "date": "2024-03-27",
          "servant": "314",
          "turns": "2T",
          "runner": "Zectry"
        },
        {
          "title": "Arjuna Alter 2T",
          "link": "https://www.youtube.com/watch?v=8xsxfCBv4FE",
          "date": "2024-03-22",
          "servant": "247",
          "turns": "2T",
          "runner": "Sakazuki"
        },
        {
          "title": "Morgan 2T",
          "link": "https://www.youtube.com/watch?v=eDZr8a2BrZs",
          "date": "2024-03-22",
          "servant": "309",
          "turns": "2T",
          "runner": "Ray"
        },
        {
          "title": "Cu Alter 2T",
          "link": "https://www.youtube.com/watch?v=6cMEXtmgBTM",
          "date": "2024-03-22",
          "servant": "98",
          "turns": "2T",
          "runner": "Volcanicz"
        },
        {
          "title": "Astrea 2T (NDCE)",
          "link": "https://www.youtube.com/watch?v=PAsyKNWPsfg",
          "date": "2024-03-28",
          "servant": "242",
          "turns": "2T",
          "runner": "Alastair Hale"
        },
        {
          "title": "Da Vinci Ruler 2T",
          "link": "https://twitter.com/LutrecTA/status/1770049305702813787",
          "date": "2024-03-19",
          "servant": "320",
          "turns": "2T",
          "runner": "Lutrec"
        },
        {
          "title": "Jalter 2T (w. Elizabeth)",
          "link": "https://www.youtube.com/watch?v=iwVJRGk-tO4",
          "date": "2024-03-18",
          "servant": "106",
          "turns": "2T",
          "runner": "Ray the II"
        },
        {
          "title": "Jalter 2T",
          "link": "https://www.youtube.com/watch?v=m7OBOU7DBk4",
          "date": "2024-03-17",
          "servant": "106",
          "turns": "2T",
          "runner": "Ray"
        },
        {
          "title": "Jalter 2T (NoCE)",
          "link": "https://twitter.com/santoryuiai3/status/1770250552619814933",
          "date": "2024-03-20",
          "servant": "106",
          "turns": "2T",
          "runner": "Ray"
        },
        {
          "title": "Taira 2T",
          "link": "https://www.youtube.com/watch?v=EgfPk-cSXus",
          "date": "2024-03-17",
          "servant": "303",
          "turns": "2T",
          "runner": "Felt"
        },
        {
          "title": "Space Ishtar 2T",
          "link": "https://www.youtube.com/watch?v=lWlcu4W_4Go",
          "date": "2024-03-21",
          "servant": "268",
          "turns": "2T",
          "runner": "Nirrin"
        },
        {
          "title": "Koyanskaya of Darkness 2T",
          "link": "https://www.youtube.com/watch?v=3zydh0QEmu0",
          "date": "2024-03-19",
          "servant": "334",
          "turns": "2T",
          "runner": "Alastair Hale"
        },
        {
          "title": "Abby 2T",
          "link": "https://www.youtube.com/watch?v=FftWUVnah2I",
          "date": "2024-03-19",
          "servant": "195",
          "turns": "2T",
          "runner": "Sol Sovereign"
        }
      ]
    }
  ]
}
